<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Champions</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Champions-2019-10/digital-comic/794446</Web>
  <Volume>2019</Volume>
  <Summary>The next generation made a vow to do better. Now, they have to live up to it, as the future of the Champions hangs in the balance.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794446], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
